{% extends "::base.html.twig" %}

{% block stylesheetsInclude %}
    <link rel="stylesheet" href="{{ asset('bundles/concertopanel/angularjs/bower_components/bootstrap/dist/css/bootstrap.min.css?v=' ~ version) }}"/>
    <link rel="stylesheet" href="{{ asset('bundles/concertopanel/angularjs/bower_components/bootstrap/dist/css/bootstrap-theme.min.css?v=' ~ version) }}"/>
    <link rel="stylesheet" href="{{ asset('bundles/concertopanel/angularjs/bower_components/angular-ui-grid/ui-grid.min.css?v=' ~ version) }}"/>
    <link rel="stylesheet" href="{{ asset('bundles/concertopanel/angularjs/bower_components/angular-block-ui/dist/angular-block-ui.min.css?v=' ~ version) }}"/>
    <link rel="stylesheet" href="{{ asset('bundles/concertopanel/angularjs/bower_components/codemirror/lib/codemirror.css?v=' ~ version) }}"/>
    <link rel="stylesheet" href="{{ asset('bundles/concertopanel/angularjs/bower_components/codemirror/addon/display/fullscreen.css?v=' ~ version) }}"/>
    <link rel="stylesheet" href="{{ asset('bundles/concertopanel/angularjs/bower_components/codemirror/addon/hint/show-hint.css?v=' ~ version) }}"/>
    <link rel="stylesheet" href="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/css/codemirror-auto-resize.css?v=' ~ version) }}"/>
    <link rel="stylesheet" href="{{ asset('bundles/concertopanel/angularjs/bower_components/jquery-ui/themes/base/jquery-ui.min.css?v=' ~ version) }}"/>
    <link rel="stylesheet" href="{{ asset('bundles/concertopanel/js/angular-filemanager/angular-filemanager.min.css?v=' ~ version) }}">
    <link rel="stylesheet" href="{{ asset('bundles/concertopanel/css/base.css?v=' ~ version) }}"/>
    <link rel="stylesheet" href="{{ asset('bundles/concertopanel/css/helper.css?v=' ~ version) }}"/>
    <link rel="stylesheet" href="{{ asset('bundles/concertopanel/css/flow.css?v=' ~ version) }}"/>
    <link rel="stylesheet" href="{{ asset('bundles/concertopanel/css/file_manager.css?v=' ~ version) }}"/>
    <link rel="stylesheet" type="text/css" href="{{ asset('bundles/concertopanel/angularjs/bower_components/diff2html/dist/diff2html.min.css?v=' ~ version) }}">
{% endblock %}

{% block javascriptsInclude %}
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/diff2html/dist/diff2html.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/jquery/dist/jquery.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/jquery.metadata/jquery.metadata.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/jquery-ui/jquery-ui.min.js') }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/jquery-mousewheel/jquery.mousewheel.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/common/js/misc/helpers.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/angular/angular.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/angular-animate/angular-animate.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/angular-translate/angular-translate.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/ng-file-upload/ng-file-upload.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/angular-sanitize/angular-sanitize.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/angular-ui-grid/ui-grid.min.js?v=' ~ version) }}"></script>
    <script src="{{ asset('bundles/concertopanel/angularjs/bower_components/bootstrap/dist/js/bootstrap.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/angular-bootstrap/ui-bootstrap.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/angular-bootstrap/ui-bootstrap-tpls.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/angular-block-ui/dist/angular-block-ui.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/ckeditor/ckeditor.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/codemirror/lib/codemirror.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/codemirror/addon/display/fullscreen.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/misc/extended-show-hint.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/misc/codemirror-r-completion.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/codemirror/mode/xml/xml.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/codemirror/mode/javascript/javascript.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/codemirror/mode/css/css.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/codemirror/mode/htmlmixed/htmlmixed.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/codemirror/mode/r/r.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/codemirror/mode/sql/sql.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/angular-ui-codemirror/ui-codemirror.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/angular-file-upload/dist/angular-file-upload.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/angular-ui-sortable/sortable.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/angular-ui-router/release/angular-ui-router.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/angular-breadcrumb/release/angular-breadcrumb.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/directives/ng-html.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/jsPlumb/dist/js/dom.jsPlumb-1.7.6-min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/ng-context-menu-concerto/dist/ng-context-menu.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/pdfmake/build/pdfmake.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/csv-js/csv.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/misc/vfs_fonts.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/chart.js/dist/Chart.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/angular-chart.js/dist/angular-chart.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/qrcode/lib/qrcode.min.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/bower_components/angular-qr/angular-qr.min.js?v=' ~ version) }}"></script>
    <script src="{{ asset('bundles/concertopanel/js/angular-filemanager/angular-filemanager.min.js?v=' ~ version) }}"></script>
    {{ include("ConcertoPanelBundle::translation_injector.html.twig") }}
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/misc/defaults.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/app.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/main_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/alert_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/content_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/confirm_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/connection_return_function_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/port_value_edit_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/port_add_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/textarea_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/node_wizard_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/import_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/export_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/download_list_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/upload_list_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/header_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/save_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/save_new_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/base_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/test_wizard_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/test_wizard_step_save_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/test_wizard_param_definer_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/test_wizard_param_setter_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/test_wizard_param_save_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/test_wizard_carousel_step_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/test_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/test_variables_save_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/default_r_completion_wizard_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/r_documentation_generation_help_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/view_template_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/data_table_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/data_table_import_csv_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/data_table_structure_save_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/ckeditor_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/user_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/user_test_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/state_view_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/administration_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/administration_content_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/r_package_install_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/pre_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/mfa_enabled_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/ongoing_scheduled_task_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_definer_0_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_definer_1_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_definer_2_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_definer_3_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_definer_4_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_definer_5_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_definer_6_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_definer_7_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_definer_8_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_definer_9_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_definer_10_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_definer_11_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_definer_12_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_definer_13_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_setter_0_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_setter_1_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_setter_2_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_setter_3_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_setter_4_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_setter_5_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_setter_6_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_setter_7_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_setter_8_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_setter_9_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_setter_10_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_setter_11_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_setter_12_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/wizard_param_setter_13_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/git_enable_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/git_commit_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/services/grid_service.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/services/r_documentation_service.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/services/base_collection_service.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/services/test_collection_service.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/services/test_wizard_collection_service.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/services/view_template_collection_service.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/services/data_table_collection_service.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/services/user_collection_service.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/services/user_test_collection_service.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/services/session_count_collection_service.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/services/test_wizard_param_service.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/services/administration_settings_service.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/services/messages_collection_service.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/services/api_clients_collection_service.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/services/scheduled_tasks_collection_service.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/services/dialogs_service.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/services/auth_service.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/services/all_collection_service.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/controllers/file_browser_controller.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/directives/flow_logic_directive.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/directives/wizard_param_definer_directive.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/directives/wizard_param_setter_directive.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/directives/ng_ckeditor.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/filters/trusted_html.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/filters/logical.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/filters/capitalize.js?v=' ~ version) }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/filters/task_status_label.js?v=' ~ version) }}"></script>

    <script>
        if (typeof CKEDITOR != "undefined") {
            CKEDITOR.plugins.addExternal('cmsource', '{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/misc/cmsource/') }}', 'plugin.js?v={{ version }}');
            CKEDITOR.plugins.addExternal('autogrow', '{{ asset('bundles/concertopanel/angularjs/app/concerto_panel/js/misc/autogrow/') }}', 'plugin.js?v={{ version }}');

            $.each(CKEDITOR.dtd.$removeEmpty, function (i, value) {
                CKEDITOR.dtd.$removeEmpty[i] = false;
            });
        }
    </script>

{% endblock %}
